@charset "UTF-8";

.page_title {
  margin-bottom: 30px;
  width: 683px;
  height: 50px;
  overflow: hidden;
}
.section_subtitle {
  border-bottom: 2px solid #134999;
  color: #134999;
  font-size: 135%;
  margin-bottom: 15px;
  padding-bottom: 5px;
  letter-spacing: 1px;
  clear: both;
}
.section_desc {
  font-size: 123%;
  line-height: 1.4;
  margin-bottom: 20px;
}
.y_pic01 {
  width: 448px;
  float: left;
  margin-bottom: 50px;
}
.y_pic02 {
  float: left;
  margin-left: 29px;
  margin-top: 49px;
  width: 144px;
}
.y_pic03 { margin-bottom: 43px; }
.y_pic03 img { width: 222px; }
.y_pic04 {
  font-size: 130%;
  margin-bottom: 22px;
}
.y_pic04 img { margin-right: 15px;  }
.y_pic08 {
  font-size: 130%;
  margin-bottom: 22px;
}
.y_pic08 img {
  margin-right: 15px;
  width: 90px;
}
.y_pic09 {
  font-size: 130%;
  margin-bottom: 44px;
}
.y_pic09 img {
  margin-right: 15px;
  width: 90px;
}

.sharyo_table { margin-bottom: 20px; }
.sharyo_table th {
  font-size: 131%;
  text-align: left;
  background: #6793ca;
  color: #ffffff;
  padding: 10px;
  border-bottom: 2px solid #ffffff;
}
.sharyo_table td {
  font-size: 131%;
  text-align: left;
  background: #eef2f9;
  padding: 10px;
  border-bottom: 1px solid #ffffff;
}
.sharyo_table .col1 {
  border-right: 2px solid #ffffff;
  padding-right: 20px;
}
.sharyo_table .col2 {
  border-right: 10px solid #ffffff;
  text-align: right;
  padding-left: 20px;
}
.sharyo_table .col3 { border-right: 2px solid #ffffff; }
.sharyo_table .col4 { text-align: right; }
.sharyo_table .col_null { background: #ffffff; }
.sharyo_table .odd { background: #d7e1f1; }
.sharyo_date {
  font-size: 131%;
  margin-bottom: 75px;
}
.sharyo_lineup {
  border-top: 1px dotted #222222;
  clear: both;
  min-height: 80px;
  padding: 18px 0;
}
.sharyo_lineup:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.sharyo_lineup_left {
  float: left;
  width: 400px;
}
.lineup_title {
  font-size: 131%;
  margin-bottom: 8px;
}
.lineup_title_square {
  color: #6793ca;
  font-size: 100%;
}
.lineup_desc {
  font-size: 131%;
  line-height: 1.4;
}
.end { margin-bottom: 50px; }
.y_pic06 { float: right; }
.y_pic07 { float: right; }

@media only screen and (max-width: 800px) {

  .page_title {
    margin-bottom: 15px;
    width: 320px;
    overflow: hidden;
  }
  .page_title img { margin-left: -170px; }
  .section_subtitle { text-align: center; }
  .section_desc { padding: 0 5px; }
  .y_pic01 {
    float: none;
    margin-bottom: 0;
    text-align: center;
    width: auto;
  }
  .y_pic01 img { width: 310px; }
  .y_pic02 {
    float: none;
    margin: 20px 0 25px 0;
    text-align: center;
    width: auto;
  }
  .y_pic02 img { }
  .y_pic03 {
    margin-bottom: 35px;
    text-align: center;
  }
  .y_pic03 img { }
  .y_pic04 { text-align: center; }
  .y_pic04 img {
    margin: 0 auto 15px;
    display: block;
  }
  .y_pic08 { text-align: center; }
  .y_pic08 img {
    margin: 0 auto 15px;
    display: block;
  }
  .y_pic09 { text-align: center; }
  .y_pic09 img {
    margin: 0 auto 15px;
    display: block;
  }
  .sharyo_table { width: 320px; }
  .sharyo_table th {
    font-size: 123%;
    padding: 7px;
  }
  .sharyo_table td {
    font-size: 123%;
    padding: 7px;
  }
  .sharyo_table .col1 {
    white-space: nowrap;
    padding-right: 0;
  }
  .sharyo_table .col2 {
    border-right: 0 none;
    text-align: right;
    padding-right: auto;
  }
  .sharyo_table .col3 { border-right: 2px solid #ffffff; }
  .sharyo_table .col4 { white-space: nowrap; }
  .sharyo_date { margin-bottom: 30px; }
  .sharyo_lineup {
    border-top: 1px dotted #222222;
    clear: both;
    min-height: 80px;
    padding: 18px 5px;
  }
  .sharyo_lineup_left {
    float: none;
    padding: 0;
    width: auto;
  }
  .lineup_title {
    font-size: 131%;
    margin-bottom: 8px;
  }
  .lineup_desc { margin-bottom: 10px; }
  .end { margin-bottom: 10px; }
  .y_pic06,
  .y_pic07 {
    float: none;
    text-align: center;
  }

}
